
/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "0k8-qh-SlB"; */
"0k8-qh-SlB.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3fm-ex-vtQ"; */
"3fm-ex-vtQ.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "AHP-zC-65Q"; */
"AHP-zC-65Q.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Keyboard Shortcut"; ObjectID = "D11-Z9-wmG"; */
"D11-Z9-wmG.headerCell.title" = "Atajo de teclado";

/* Class = "NSTextFieldCell"; title = "Option-click the menu bar icon to show all menu items."; ObjectID = "Gtw-ei-iJP"; */
"Gtw-ei-iJP.title" = "Option-clic en el icono de la barra de menús para mostrar todos los elementos.";

/* Class = "NSTableColumn"; headerCell.title = "Show in Menu"; ObjectID = "b9p-AA-jaj"; */
"b9p-AA-jaj.headerCell.title" = "Mostrar en menú";

/* Class = "NSTableColumn"; headerCell.title = "Action"; ObjectID = "vZX-GC-kRc"; */
"vZX-GC-kRc.headerCell.title" = "Acción";
